columnSuffix: null
handle: customAmenities
instructions: "Amenities unique to this location that don't exist under Entries > Amenities."
name: 'Custom Amenities'
searchable: false
settings:
  createButtonLabel: 'New custom amenity'
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 0b290b97-9097-4f60-83d4-8aa281cc9c30 # Amenity
        -
          - group
          - General
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: true
  viewMode: cards
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
